.videolibrary-othervideo {    background: url("/images/template/spotlight-bg.png") repeat-x scroll 0 0 padding-box #FFFFFF;
    border: 5px solid #FFFFFF;
    border-radius: 8px;
    box-shadow: 0 0 6px #999999;
	margin: 0 20px 20px 0;
    padding: 10px;
    position: relative;
	width:160px;}
.videolibrary-othervideo p {font-size:11px;}
.videolibrary-othervideo a {
	color:#0099FF;
	font-weight:bold;
}
.social, .fb_iframe_widget_lift { z-index:2;}